GCLOUD_COMPUTE_ROUTES(1)

NAME

gcloud compute routes - read and manipulate routes

SYNOPSIS

gcloud compute routes COMMAND [GLOBAL-FLAG ...]

DESCRIPTION
Read and manipulate routes.

GLOBAL FLAGS
Run $ gcloud help for a description of flags available to all commands.

COMMANDS
COMMAND is one of the following: create
    Create a new route.
delete
    Delete routes.
describe
    Describe a route.
list
    List Google Compute Engine routes.